uuid: ef325eb8-4ff9-4bb5-b758-3e04ebde3c9a
langcode: en
status: true
dependencies:
  theme:
    - olivero
_core:
  default_config_hash: 6aOgWsNTXjqrDm98TXSAjP6qd2nCijD1xw45MrnbK-Y
id: olivero_page_title
theme: olivero
region: content_above
weight: -6
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  label_display: '0'
  provider: core
visibility: {  }
